XnModuleRecorderInterface Struct Reference

`#include <XnModuleInterface.h>`

## Public Attributes

XnStatus(* | SetOutputStream )(XnModuleNodeHandle hInstance, void *pStreamToken, XnRecorderOutputStreamInterface *pStream)
XnModuleProductionNodeInterface * | pProductionNode
XnNodeNotifications * | pNodeNotifications

## Member Data Documentation

## pNodeNotifications

XnNodeNotifications* XnModuleRecorderInterface::pNodeNotifications

## pProductionNode

XnModuleProductionNodeInterface* XnModuleRecorderInterface::pProductionNode

## SetOutputStream

XnStatus(* XnModuleRecorderInterface::SetOutputStream) (XnModuleNodeHandle hInstance, void *pStreamToken, XnRecorderOutputStreamInterface *pStream)

The documentation for this struct was generated from the following file:

- XnModuleInterface.h